@charset "UTF-8";
@media (min-width: 1920px) {
  .main-navigation .nav-menu > .menu-item > a {
    font-size: 1.1rem;
    height: 3.5rem; }

  .uaeu-header .header-navs-right li {
    font-size: 1.2rem !important; }

  .filter-card h3 {
    font-size: 1.3vw; }

  .main-head h2 {
    font-size: 2.2vw; }

  .search-part-main strong {
    font-size: 1.2vw;
    margin: 0rem 0rem 1.5rem 0rem; }

  .theme-btn-new {
    font-size: .8vw; }

  .uaeu-header .navbar .navbar-nav li {
    margin: 0px 16px; }

  .livechat-sec > span,
  .livechat-sec .chat-card a {
    font-size: 0.8vw; }

  .livechat-sec strong {
    font-size: 1.2vw;
    margin-bottom: 10px; }

  .language-switch-content a {
    font-size: 2vw; }

  .alert .alert-content strong, .alert .alert-content p {
    font-size: 1.1rem; }

  .main-navigation .nav-menu svg {
    height: 1.2rem;
    width: 1.2rem;
    position: relative;
    top: -2px; }

  .uaeu-header .navbar .menu-has-children .sub-menu-new ul li a {
    font-size: .8rem; }

  .uaeu-header .header-navs-right li svg {
    width: 1.5rem;
    height: 1.5rem; }

  .logo-flex .logo-part img {
    height: 80px; }

  #myBtnContainer button {
    font-size: 1.2rem; }

  .filter-search-part input {
    min-height: 60px;
    font-size: 1.2rem;
    width: 80%; }

  .uaeu-header .navbar .mega-dropdown .megamenu .menu-card strong {
    font-size: 1rem; }

  .uaeu-header .navbar .mega-dropdown .megamenu ul li a {
    font-size: .8rem !important; }

  .head-flex strong {
    font-size: 1.6rem; }

  .cookies-sec {
    font-size: 1vw; }
    .cookies-sec .text-part {
      padding-right: 40px; }
    .cookies-sec strong {
      font-size: 1.3vw;
      margin-bottom: 10px; }

  .uaeu-footer ul li {
    font-size: 1.1rem;
    margin-bottom: 10px; }

  .overlay-banner .img-part > img {
    height: 600px; }

  .second-nav-main ul li {
    font-size: 1.3rem !important; }
    .second-nav-main ul li .second-nav-submenu a {
      font-size: 1rem;
      padding: 8px; }

  .copyright-sec-new p {
    font-size: 1vw !important; }

  .e-service-apply-sec-new h2 {
    font-size: 2vw; }
  .e-service-apply-sec-new p {
    font-size: 1.2rem !important; }

  .procdure-main-sec .step-item {
    font-size: 1.2rem; }

  .procdure-main-sec .toggle-steps {
    font-size: 1.2rem; }

  .procdure-main-sec p {
    font-size: 1.2rem !important; }

  .procdure-main-sec .accordion .btn-block {
    font-size: 1.2rem; }

  .type-flex .service-type-card strong {
    font-size: 1.3rem; }

  .service-table-sec th, .service-table-sec td {
    font-size: 1.2rem; }

  .service-detail-card .detail-card {
    gap: 24px;
    margin-bottom: 40px;
    font-size: 1.2rem; }
    .service-detail-card .detail-card strong {
      font-size: 1.4rem;
      margin-bottom: 6px; }

  .required-detail-card {
    font-size: 1.2rem; }
    .required-detail-card strong {
      font-size: 1.6rem;
      margin-bottom: 6px; }

  .manual-card-new {
    font-size: 1.2rem; }
    .manual-card-new h3 {
      font-size: 1.5vw;
      margin-bottom: 1rem; }

  .contact-flex-new,
  .toll-free-sec a {
    font-size: 1.1rem; }

  .procdure-main-sec h2 {
    font-size: 1.5vw; }

  .usefull-content-sec h2 {
    font-size: 2vw; }

  .download-btn {
    margin-top: 1.2rem; }

  .cta-sec-new a {
    font-size: 1.5vw;
    margin-top: 10px; }

  .quality-education-sec img {
    width: 160px; }
  .quality-education-sec strong {
    font-size: 1.4vw;
    margin-bottom: 1.5rem; }

  .e-service-apply-sec-new h1 {
    font-size: 2.5vw; }

  .cta-sec-new a img {
    width: 25px;
    height: 25px;
    margin-right: 8px;
    object-fit: contain; }

  .apply-part .apply-flex {
    margin-top: 30px; }
    .apply-part .apply-flex ul li a {
      font-size: 1.4rem; }

  .usefull-content-sec p, .usefull-content-sec span {
    font-size: 1.4rem !important; }

  .overlay-banner-bg h1 {
    font-size: 2.6vw !important; }

  .overlay-banner-bg {
    min-height: 40vh; } }
@media (min-width: 1536px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 80% !important; } }
@media (min-width: 1200px) {
  .navbar-toggler {
    display: none !important; } }
@media (min-width: 992px) {
  .navbar-collapse {
    justify-content: space-between; }

  .uaeu-header .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 20%;
    max-width: 20%; }

  .procdure-main-sec .col-lg-7 {
    flex: 0 0 auto;
    max-width: 62%; }
  .procdure-main-sec .col-lg-5 {
    flex: 0 0 auto;
    max-width: 38%; } }
@media screen and (min-width: 1199px) {
  .menu-has-children:hover .sub-menu-new {
    opacity: 1 !important;
    pointer-events: auto !important;
    transform: translate(-50%, 0px) !important; } }
@media (max-width: 1199px) {
  .container, .container-md, .container-sm {
    max-width: 90%; }

  .navbar-expand-lg .navbar-collapse {
    display: none !important; }

  .navbar-expand-lg .navbar-collapse.show {
    display: block !important;
    position: fixed;
    top: 0;
    background: #ffff;
    z-index: 1000;
    height: 100vh;
    width: 100%;
    right: 0;
    padding: .8rem;
    overflow-y: scroll; }
    .navbar-expand-lg .navbar-collapse.show .logo-flex {
      display: block !important; }

  .navbar-toggler {
    z-index: 100000;
    outline: 0px !important; }

  .logo-flex {
    margin-bottom: .8rem; }

  .uaeu-header .header-navs-right {
    height: auto;
    margin-top: 30px; }
  .uaeu-header .navbar .navbar-nav li {
    height: auto !important;
    padding: 6px 0px; }

  .uaeu-header .navbar .mega-dropdown {
    position: relative !important; }
    .uaeu-header .navbar .mega-dropdown:hover .megamenu {
      opacity: 1;
      pointer-events: auto;
      transform: none;
      position: static !important;
      border-radius: 3px; }

  .livechat-sec {
    right: 80px;
    max-width: 60%; }
    .livechat-sec strong {
      font-size: 20px; }
    .livechat-sec > span {
      font-size: 14px;
      line-height: 1 !important; }
    .livechat-sec .chat-card a {
      font-size: 14px; }
    .livechat-sec .chat-card img {
      width: 50px;
      height: 50px; }

  .breadcrumb-sec-new :where(a,li) {
    font-size: 14px !important; }

  .tab-expand-menu a.toggled {
    font-size: 16px !important; }
  .tab-expand-menu a {
    font-size: 16px !important; }
  .tab-expand-menu p {
    font-size: 14px !important; }
  .tab-expand-menu ul.toggled ul.toggled a {
    font-size: 14px !important; }

  .overlay-banner .accredited-logo-sec {
    font-size: 14px; }

  .accredited-logo-sec {
    font-size: 14px; }

  .e-service-apply-sec-new h1 {
    font-size: 32px; }
  .e-service-apply-sec-new p {
    font-size: 14px !important;
    line-height: 1.7 !important;
    font-weight: 500; }

  .main-navigation .nav-menu > .menu-item > a {
    font-size: 1rem; }

  .uaeu-header .navbar .navbar-nav li {
    margin: 0px !important; }
  .uaeu-header .navbar .navbar-nav .menu-item::after {
    display: none !important; }
  .uaeu-header .navbar .menu-has-children .sub-menu-new {
    display: none !important; }
  .uaeu-header .navbar .menu-has-children .split-3 .menu-split-part, .uaeu-header .navbar .menu-has-children .split-2 .menu-split-part {
    width: 100%;
    padding-left: 0px !important;
    border: 0px !important; }
  .uaeu-header .navbar:hover .sub-menu-new {
    position: static;
    width: 100%;
    max-width: 100%;
    transform: translate(0%, 0px); }

  .mega-dropdown .megamenu {
    display: none; }

  .menu-item.menu-has-children.menu-has-children-active .sub-menu-new,
  .mega-dropdown-active .megamenu {
    display: block !important;
    transform: translate(0%, 0px);
    opacity: 1;
    pointer-events: all;
    position: static; }

  .menu-item .dropdown-icon {
    position: absolute;
    right: 0px;
    top: 10px;
    width: 1.5rem !important;
    height: 1.5rem !important; }

  .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none; }

  .menu-has-children-active .dropdown-icon,
  .mega-dropdown-active .dropdown-icon {
    transform: rotate(-180deg); } }
@media screen and (max-width: 1024px) {
  #myBtnContainer button {
    font-size: 1rem; }

  .filter-content-part {
    margin-top: 40px; }

  .filter-search-part {
    margin-top: 20px; }

  .filter-card {
    padding: 20px; }
    .filter-card h3 {
      font-size: 24px;
      margin-bottom: 10px; }
    .filter-card p {
      font-size: 14px !important; }
    .filter-card .button-flex a {
      font-size: 14px !important;
      font-weight: 600; }
    .filter-card .button-flex .start-service-btn {
      padding: 10px 20px; }

  .theme-btn-new {
    font-size: 14px; }

  .alert .alert-content {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    color: #A63329;
    font-weight: 600;
    flex-direction: column;
    align-items: flex-start; }

  .slider-btn-flex {
    position: static;
    width: 100% !important;
    justify-content: center; }
    .slider-btn-flex button {
      color: var(--uaeu-gray-button); }

  #video-controls-new button {
    gap: 12px;
    font-size: 14px; }
    #video-controls-new button img {
      width: 36px;
      height: 36px; } }
@media (min-width: 768px) {
  .menu-collapsed {
    display: none; }

  .second-nav-main ul li:hover .default-icon {
    display: none !important; }
  .second-nav-main ul li:hover .hover-icon {
    display: block !important; }
  .second-nav-main ul li a {
    color: #072942 !important;
    display: flex;
    align-items: center; }
    .second-nav-main ul li a .hover-icon {
      display: none !important; }
  .second-nav-main ul li img {
    width: 1.2rem;
    height: 1.2rem;
    margin-right: .4rem; }
  .second-nav-main ul li svg {
    width: 1.2rem;
    height: 1.2rem;
    margin-left: 0.4rem; }
    .second-nav-main ul li svg path {
      fill: #072942 !important; }
  .second-nav-main ul > li:hover > a {
    color: #EF5251 !important; }
    .second-nav-main ul > li:hover > a path {
      fill: var(--uaeu-primary) !important; }
  .second-nav-main ul > li:hover::after {
    height: 3px; }
  .second-nav-main ul > li:hover .second-nav-submenu {
    transform: translate(0px, 0px);
    opacity: 1;
    pointer-events: all; } }
@media (max-width: 767px) {
  html, body {
    overflow-x: hidden; }

  body:has(#navbarSupportedContent.show) .floating-icons {
    display: none; }

  .container, .container-md, .container-sm {
    max-width: 100%; }

  .overlay-banner .theme-btn {
    font-size: 10px !important; }

  .logo-flex .logo-part img {
    height: auto; }

  .main-logo img {
    width: 200px; }

  .star-logo img {
    height: 38px !important; }

  #myBtnContainer {
    overflow-x: scroll;
    width: 100%; }

  .overlay-banner .img-part .text-part .line-head {
    font-size: 20px; }

  .overlay-banner .img-part .text-part h1 {
    font-size: 34px; }

  .theme-btn {
    font-size: 14px; }

  .main-head h2 {
    font-size: 32px;
    margin: 0rem 0rem 20px 0rem; }

  .cookies-sec {
    font-size: 14px; }
    .cookies-sec .btn {
      font-size: 12px; }
    .cookies-sec .cookies-flex {
      flex-direction: column;
      align-items: flex-start !important;
      gap: 1rem; }

  .uaeu-footer {
    padding: 40px 0px 0px 0px; }
    .uaeu-footer ul {
      display: none; }

  .head-flex {
    display: flex;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid #E4E5E5;
    padding: .6rem 0rem;
    position: relative; }
    .head-flex strong {
      margin-bottom: 0rem;
      margin-bottom: 0rem; }

  .footer-card-active ul {
    display: block;
    margin: 20px 0px; }

  .menu-collapsed {
    background: transparent;
    border: 0px;
    outline: 0px !important;
    color: var(--uaeu-primary); }
    .menu-collapsed::before {
      width: 100%;
      height: 100%;
      content: '';
      position: absolute;
      /* background: red; */
      left: 0;
      top: 0; }

  .menu-collapsed-active .fa-plus:before {
    content: "\f068"; }

  .copyright-sec-new {
    padding: 30px 0px;
    text-align: center; }
    .copyright-sec-new .social-flex-new ul {
      justify-content: center; }
    .copyright-sec-new .row {
      gap: 1rem; }

  .float-icon img {
    width: 50px;
    height: 50px; }

  .logo-slider {
    margin-top: 40px; }

  .overlay-banner-bg h1 {
    font-size: 34px; }

  .search-part-main strong {
    font-size: 20px; }
  .search-part-main .col-lg-4 {
    justify-content: flex-start !important;
    margin-top: 20px; }
  .search-part-main .search-tag-sec a {
    font-size: 12px;
    padding: 5px 20px; }

  .tab-expand-sec {
    margin-top: 40px; }

  .second-nav-main ul {
    gap: 1rem;
    flex-wrap: wrap; }
    .second-nav-main ul li {
      flex: 0 0 auto; }

  #language-popup-new .modal-body {
    padding: 60px 40px 40px 40px; }
    #language-popup-new .modal-body .google-language-switcer {
      margin: 30px 0px; }
    #language-popup-new .modal-body .language-switch-content a {
      font-size: 26px; }

  .overlay-banner-bg-economics {
    flex-direction: column;
    align-items: baseline;
    gap: 2rem; }
    .overlay-banner-bg-economics h1 br {
      display: none; }
    .overlay-banner-bg-economics .accredited-logo-sec {
      position: static; }

  .e-service-apply-sec-new {
    padding: 20px 0px; }

  .breadcrumb-sec-new :where(a, li) {
    font-size: 12px !important; }

  .apply-part {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 20px; }
    .apply-part .apply-flex ul li a {
      font-size: 14px; }
      .apply-part .apply-flex ul li a img {
        width: 1.4rem;
        height: 1.4rem; }

  .procdure-main-sec h2 {
    font-size: 22px; }
  .procdure-main-sec p {
    font-size: 14px !important; }

  .service-table-sec table {
    margin: 0px; }

  .procdure-main-sec .step-item {
    font-size: 14px; }
  .procdure-main-sec .toggle-steps {
    font-size: 14px; }

  .theme-btn-new {
    font-size: 12px; }

  .service-details-sec {
    padding-left: 0px; }

  .accordion .btn-block, .accordion p {
    font-size: 14px; }
  .accordion .btn-block {
    padding: 0px 40px 20px 0px; }

  .type-flex .service-type-card {
    width: 50%; }

  .download-btn {
    font-size: 14px; }

  .manual-card-new {
    margin-top: 30px;
    padding: 30px 0px 0px 0px;
    font-size: 14px !important; }
    .manual-card-new h3 {
      font-size: 22px; }
    .manual-card-new p {
      font-size: 14px !important; }

  .cta-sec-new a {
    font-size: 22px;
    margin-top: 10px; }

  .quality-education-sec {
    margin: 30px 0px; }
    .quality-education-sec .theme-btn-new {
      margin-top: 20px; }
    .quality-education-sec strong {
      font-size: 18px;
      margin-bottom: 1rem; }

  .usefull-content-sec {
    margin: 40px 0px; }
    .usefull-content-sec .feedback-btn-flex {
      margin-top: 20px; }
      .usefull-content-sec .feedback-btn-flex a {
        font-size: 14px !important; }
    .usefull-content-sec h2 {
      font-size: 24px; }
    .usefull-content-sec p, .usefull-content-sec span {
      font-size: 14px !important; }
    .usefull-content-sec .row:after {
      display: none; }
    .usefull-content-sec .feedback-flex {
      gap: 30px;
      margin-top: 30px;
      padding-top: 30px;
      border-top: 2px solid #fff;
      padding-left: 0px; }
      .usefull-content-sec .feedback-flex .icon img {
        width: 80px;
        height: 80px; }

  .e-service-apply-sec-new h1 {
    font-size: 26px;
    line-height: 1.6; }

  .alert-slider-sec .slick-prev, .alert-slider-sec .slick-next, .alert-slider-sec .alert-dismiss {
    top: 16px; }

  .second-nav-main li {
    border-bottom: 1px solid #E4E5E5;
    width: 100%;
    flex-direction: column;
    align-items: baseline !important; }
  .second-nav-main li:has(.second-nav-submenu)::before {
    content: "\f067";
    color: var(--uaeu-primary);
    font-family: 'FontAwesome';
    position: absolute;
    right: 0px; }
  .second-nav-main .menu-as-children-active .default-icon {
    display: none !important; }
  .second-nav-main .menu-as-children-active .hover-icon {
    display: block !important; }
  .second-nav-main .menu-as-children-active .second-nav-submenu {
    transform: translate(0px, 0px);
    opacity: 1;
    pointer-events: all;
    position: relative;
    width: 100%; }
    .second-nav-main .menu-as-children-active .second-nav-submenu li {
      justify-content: center; }
  .second-nav-main .menu-as-children-active:has(.second-nav-submenu)::before {
    content: "" !important; }
  .second-nav-main .menu-as-children-active > a {
    color: var(--uaeu-primary) !important; }

  .procdure-main-sec .accordion .btn-block {
    padding-right: 40px; } }
